# KamiApiCardInfoTMallGameV1TMallGameAccountListReq

## Properties

| Name              | Type       | Description | Notes                             |
| ----------------- | ---------- | ----------- | --------------------------------- |
| **accountNumber** | **string** | 账户账号    | [optional] [default to undefined] |
| **current**       | **number** | 页数        | [default to undefined]            |
| **pageSize**      | **number** | 页码        | [default to undefined]            |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameAccountListReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameAccountListReq = {
  accountNumber,
  current,
  pageSize
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
